[users] CentOS 5 Repository - rrdtool, perl-rrdtool & ntop

Sandro Steger sandro at donsoft.de
Tue Jun 30 00:25:16 CEST 2009


Hi,

since a while there's a new version of rrdtool and perl-rrdtool in the CentOS 
5 repository. Both in version 1.3.7-1.el5.rf

Unfortunately ntop depends on file librrd_th.so.2 which only exists in rrdtool 
up to version 1.2.30-1.el5.rf. It's necessary to exclude version 1.3.7-1 to 
install ntop.

Oh, and rrdtool-1.3.7-1 depemds on perl-rrdtool in the same version.

If no other package depends on rrdtool-1.3.7-1 I suggest removing of the 
package from the repository.

Best regards,

Sandro Steger



More information about the users mailing list